跳至主內容

Apache Tomcat 資料洩露漏洞

發佈日期: 2023年06月26日 765 觀看次數

風險: 中度風險

類型: 伺服器 - 網站伺服器

類型: 網站伺服器

於 Apache Tomcat 發現一個漏洞。遠端攻擊者可利用此漏洞,於目標系統觸發敏感資料洩露。


影響

  • 資料洩露

受影響之系統或技術

  • Apache Tomcat 11.0.0-M5 版本
  • Apache Tomcat 10.1.8 版本
  • Apache Tomcat 9.0.74 版本
  • Apache Tomcat 8.5.88 版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:

 

  • Apache Tomcat 11.0.0-M6 或之後版本
  • Apache Tomcat 10.1.9 或之後版本
  • Apache Tomcat 9.0.75 或之後版本
  • Apache Tomcat 8.5.89 或之後版本

漏洞識別碼


資料來源


相關連結

相關標籤